;
; File Name: cyfitteriar.inc
; 
; PSoC Creator  4.1 Update 1
;
; Description:
; 
;
;-------------------------------------------------------------------------------
; Copyright (c) 2007-2017 Cypress Semiconductor.  All rights reserved.
; You may use this file only in accordance with the license, terms, conditions, 
; disclaimers, and limitations in the end user license agreement accompanying 
; the software package with which this file was provided.
;-------------------------------------------------------------------------------

#ifndef INCLUDED_CYFITTERIAR_INC
#define INCLUDED_CYFITTERIAR_INC
    INCLUDE cydeviceiar.inc
    INCLUDE cydeviceiar_trm.inc

/* Clock */
Clock__CFG0 EQU CYREG_CLKDIST_DCFG0_CFG0
Clock__CFG1 EQU CYREG_CLKDIST_DCFG0_CFG1
Clock__CFG2 EQU CYREG_CLKDIST_DCFG0_CFG2
Clock__CFG2_SRC_SEL_MASK EQU 0x07
Clock__INDEX EQU 0x00
Clock__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock__PM_ACT_MSK EQU 0x01
Clock__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock__PM_STBY_MSK EQU 0x01

/* DAC8 */
DAC8__0__INTTYPE EQU CYREG_PICU1_INTTYPE7
DAC8__0__MASK EQU 0x80
DAC8__0__PC EQU CYREG_PRT1_PC7
DAC8__0__PORT EQU 1
DAC8__0__SHIFT EQU 7
DAC8__AG EQU CYREG_PRT1_AG
DAC8__AMUX EQU CYREG_PRT1_AMUX
DAC8__BIE EQU CYREG_PRT1_BIE
DAC8__BIT_MASK EQU CYREG_PRT1_BIT_MASK
DAC8__BYP EQU CYREG_PRT1_BYP
DAC8__CTL EQU CYREG_PRT1_CTL
DAC8__DM0 EQU CYREG_PRT1_DM0
DAC8__DM1 EQU CYREG_PRT1_DM1
DAC8__DM2 EQU CYREG_PRT1_DM2
DAC8__DR EQU CYREG_PRT1_DR
DAC8__INP_DIS EQU CYREG_PRT1_INP_DIS
DAC8__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU1_BASE
DAC8__LCD_COM_SEG EQU CYREG_PRT1_LCD_COM_SEG
DAC8__LCD_EN EQU CYREG_PRT1_LCD_EN
DAC8__MASK EQU 0x80
DAC8__PORT EQU 1
DAC8__PRT EQU CYREG_PRT1_PRT
DAC8__PRTDSI__CAPS_SEL EQU CYREG_PRT1_CAPS_SEL
DAC8__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT1_DBL_SYNC_IN
DAC8__PRTDSI__OE_SEL0 EQU CYREG_PRT1_OE_SEL0
DAC8__PRTDSI__OE_SEL1 EQU CYREG_PRT1_OE_SEL1
DAC8__PRTDSI__OUT_SEL0 EQU CYREG_PRT1_OUT_SEL0
DAC8__PRTDSI__OUT_SEL1 EQU CYREG_PRT1_OUT_SEL1
DAC8__PRTDSI__SYNC_OUT EQU CYREG_PRT1_SYNC_OUT
DAC8__PS EQU CYREG_PRT1_PS
DAC8__SHIFT EQU 7
DAC8__SLW EQU CYREG_PRT1_SLW

/* DMA */
DMA__DRQ_CTL EQU CYREG_IDMUX_DRQ_CTL0
DMA__DRQ_NUMBER EQU 0
DMA__NUMBEROF_TDS EQU 0
DMA__PRIORITY EQU 2
DMA__TERMIN_EN EQU 1
DMA__TERMIN_SEL EQU 14
DMA__TERMOUT0_EN EQU 0
DMA__TERMOUT0_SEL EQU 0
DMA__TERMOUT1_EN EQU 0
DMA__TERMOUT1_SEL EQU 0
DMA_CHANNELS_USED__MASK0 EQU 0x00000001

/* PWM_1 */
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B1_UDB08_09_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_CONTROL_REG EQU CYREG_B1_UDB08_09_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_COUNT_REG EQU CYREG_B1_UDB08_09_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_COUNT_CONTROL_REG EQU CYREG_B1_UDB08_09_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_COUNT_COUNT_REG EQU CYREG_B1_UDB08_09_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_MASK_MASK_REG EQU CYREG_B1_UDB08_09_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_MASK_PERIOD_REG EQU CYREG_B1_UDB08_09_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_PERIOD_MASK_REG EQU CYREG_B1_UDB08_09_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_PERIOD_PERIOD_REG EQU CYREG_B1_UDB08_09_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__7__MASK EQU 0x80
PWM_1_PWMUDB_genblk1_ctrlreg__7__POS EQU 7
PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_AUX_CTL_REG EQU CYREG_B1_UDB08_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_REG EQU CYREG_B1_UDB08_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_ST_REG EQU CYREG_B1_UDB08_ST_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__COUNT_REG EQU CYREG_B1_UDB08_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__COUNT_ST_REG EQU CYREG_B1_UDB08_ST_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__MASK EQU 0x80
PWM_1_PWMUDB_genblk1_ctrlreg__MASK_CTL_AUX_CTL_REG EQU CYREG_B1_UDB08_MSK_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__PER_CTL_AUX_CTL_REG EQU CYREG_B1_UDB08_MSK_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__PERIOD_REG EQU CYREG_B1_UDB08_MSK
PWM_1_PWMUDB_genblk8_stsreg__0__MASK EQU 0x01
PWM_1_PWMUDB_genblk8_stsreg__0__POS EQU 0
PWM_1_PWMUDB_genblk8_stsreg__1__MASK EQU 0x02
PWM_1_PWMUDB_genblk8_stsreg__1__POS EQU 1
PWM_1_PWMUDB_genblk8_stsreg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B1_UDB08_09_ACTL
PWM_1_PWMUDB_genblk8_stsreg__16BIT_STATUS_REG EQU CYREG_B1_UDB08_09_ST
PWM_1_PWMUDB_genblk8_stsreg__2__MASK EQU 0x04
PWM_1_PWMUDB_genblk8_stsreg__2__POS EQU 2
PWM_1_PWMUDB_genblk8_stsreg__3__MASK EQU 0x08
PWM_1_PWMUDB_genblk8_stsreg__3__POS EQU 3
PWM_1_PWMUDB_genblk8_stsreg__MASK EQU 0x0F
PWM_1_PWMUDB_genblk8_stsreg__MASK_REG EQU CYREG_B1_UDB08_MSK
PWM_1_PWMUDB_genblk8_stsreg__MASK_ST_AUX_CTL_REG EQU CYREG_B1_UDB08_MSK_ACTL
PWM_1_PWMUDB_genblk8_stsreg__PER_ST_AUX_CTL_REG EQU CYREG_B1_UDB08_MSK_ACTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_AUX_CTL_REG EQU CYREG_B1_UDB08_ACTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_CNT_REG EQU CYREG_B1_UDB08_ST_CTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_CONTROL_REG EQU CYREG_B1_UDB08_ST_CTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_REG EQU CYREG_B1_UDB08_ST
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_A0_REG EQU CYREG_B1_UDB08_09_A0
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_A1_REG EQU CYREG_B1_UDB08_09_A1
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_D0_REG EQU CYREG_B1_UDB08_09_D0
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_D1_REG EQU CYREG_B1_UDB08_09_D1
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B1_UDB08_09_ACTL
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_F0_REG EQU CYREG_B1_UDB08_09_F0
PWM_1_PWMUDB_sP8_pwmdp_u0__16BIT_F1_REG EQU CYREG_B1_UDB08_09_F1
PWM_1_PWMUDB_sP8_pwmdp_u0__A0_A1_REG EQU CYREG_B1_UDB08_A0_A1
PWM_1_PWMUDB_sP8_pwmdp_u0__A0_REG EQU CYREG_B1_UDB08_A0
PWM_1_PWMUDB_sP8_pwmdp_u0__A1_REG EQU CYREG_B1_UDB08_A1
PWM_1_PWMUDB_sP8_pwmdp_u0__D0_D1_REG EQU CYREG_B1_UDB08_D0_D1
PWM_1_PWMUDB_sP8_pwmdp_u0__D0_REG EQU CYREG_B1_UDB08_D0
PWM_1_PWMUDB_sP8_pwmdp_u0__D1_REG EQU CYREG_B1_UDB08_D1
PWM_1_PWMUDB_sP8_pwmdp_u0__DP_AUX_CTL_REG EQU CYREG_B1_UDB08_ACTL
PWM_1_PWMUDB_sP8_pwmdp_u0__F0_F1_REG EQU CYREG_B1_UDB08_F0_F1
PWM_1_PWMUDB_sP8_pwmdp_u0__F0_REG EQU CYREG_B1_UDB08_F0
PWM_1_PWMUDB_sP8_pwmdp_u0__F1_REG EQU CYREG_B1_UDB08_F1
PWM_1_PWMUDB_sP8_pwmdp_u0__MSK_DP_AUX_CTL_REG EQU CYREG_B1_UDB08_MSK_ACTL
PWM_1_PWMUDB_sP8_pwmdp_u0__PER_DP_AUX_CTL_REG EQU CYREG_B1_UDB08_MSK_ACTL

/* Pin_1 */
Pin_1__0__INTTYPE EQU CYREG_PICU3_INTTYPE0
Pin_1__0__MASK EQU 0x01
Pin_1__0__PC EQU CYREG_PRT3_PC0
Pin_1__0__PORT EQU 3
Pin_1__0__SHIFT EQU 0
Pin_1__AG EQU CYREG_PRT3_AG
Pin_1__AMUX EQU CYREG_PRT3_AMUX
Pin_1__BIE EQU CYREG_PRT3_BIE
Pin_1__BIT_MASK EQU CYREG_PRT3_BIT_MASK
Pin_1__BYP EQU CYREG_PRT3_BYP
Pin_1__CTL EQU CYREG_PRT3_CTL
Pin_1__DM0 EQU CYREG_PRT3_DM0
Pin_1__DM1 EQU CYREG_PRT3_DM1
Pin_1__DM2 EQU CYREG_PRT3_DM2
Pin_1__DR EQU CYREG_PRT3_DR
Pin_1__INP_DIS EQU CYREG_PRT3_INP_DIS
Pin_1__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU3_BASE
Pin_1__LCD_COM_SEG EQU CYREG_PRT3_LCD_COM_SEG
Pin_1__LCD_EN EQU CYREG_PRT3_LCD_EN
Pin_1__MASK EQU 0x01
Pin_1__PORT EQU 3
Pin_1__PRT EQU CYREG_PRT3_PRT
Pin_1__PRTDSI__CAPS_SEL EQU CYREG_PRT3_CAPS_SEL
Pin_1__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT3_DBL_SYNC_IN
Pin_1__PRTDSI__OE_SEL0 EQU CYREG_PRT3_OE_SEL0
Pin_1__PRTDSI__OE_SEL1 EQU CYREG_PRT3_OE_SEL1
Pin_1__PRTDSI__OUT_SEL0 EQU CYREG_PRT3_OUT_SEL0
Pin_1__PRTDSI__OUT_SEL1 EQU CYREG_PRT3_OUT_SEL1
Pin_1__PRTDSI__SYNC_OUT EQU CYREG_PRT3_SYNC_OUT
Pin_1__PS EQU CYREG_PRT3_PS
Pin_1__SHIFT EQU 0
Pin_1__SLW EQU CYREG_PRT3_SLW

/* Pin_2 */
Pin_2__0__INTTYPE EQU CYREG_PICU1_INTTYPE6
Pin_2__0__MASK EQU 0x40
Pin_2__0__PC EQU CYREG_PRT1_PC6
Pin_2__0__PORT EQU 1
Pin_2__0__SHIFT EQU 6
Pin_2__AG EQU CYREG_PRT1_AG
Pin_2__AMUX EQU CYREG_PRT1_AMUX
Pin_2__BIE EQU CYREG_PRT1_BIE
Pin_2__BIT_MASK EQU CYREG_PRT1_BIT_MASK
Pin_2__BYP EQU CYREG_PRT1_BYP
Pin_2__CTL EQU CYREG_PRT1_CTL
Pin_2__DM0 EQU CYREG_PRT1_DM0
Pin_2__DM1 EQU CYREG_PRT1_DM1
Pin_2__DM2 EQU CYREG_PRT1_DM2
Pin_2__DR EQU CYREG_PRT1_DR
Pin_2__INP_DIS EQU CYREG_PRT1_INP_DIS
Pin_2__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU1_BASE
Pin_2__LCD_COM_SEG EQU CYREG_PRT1_LCD_COM_SEG
Pin_2__LCD_EN EQU CYREG_PRT1_LCD_EN
Pin_2__MASK EQU 0x40
Pin_2__PORT EQU 1
Pin_2__PRT EQU CYREG_PRT1_PRT
Pin_2__PRTDSI__CAPS_SEL EQU CYREG_PRT1_CAPS_SEL
Pin_2__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT1_DBL_SYNC_IN
Pin_2__PRTDSI__OE_SEL0 EQU CYREG_PRT1_OE_SEL0
Pin_2__PRTDSI__OE_SEL1 EQU CYREG_PRT1_OE_SEL1
Pin_2__PRTDSI__OUT_SEL0 EQU CYREG_PRT1_OUT_SEL0
Pin_2__PRTDSI__OUT_SEL1 EQU CYREG_PRT1_OUT_SEL1
Pin_2__PRTDSI__SYNC_OUT EQU CYREG_PRT1_SYNC_OUT
Pin_2__PS EQU CYREG_PRT1_PS
Pin_2__SHIFT EQU 6
Pin_2__SLW EQU CYREG_PRT1_SLW

/* Pin_3 */
Pin_3__0__INTTYPE EQU CYREG_PICU0_INTTYPE7
Pin_3__0__MASK EQU 0x80
Pin_3__0__PC EQU CYREG_PRT0_PC7
Pin_3__0__PORT EQU 0
Pin_3__0__SHIFT EQU 7
Pin_3__AG EQU CYREG_PRT0_AG
Pin_3__AMUX EQU CYREG_PRT0_AMUX
Pin_3__BIE EQU CYREG_PRT0_BIE
Pin_3__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Pin_3__BYP EQU CYREG_PRT0_BYP
Pin_3__CTL EQU CYREG_PRT0_CTL
Pin_3__DM0 EQU CYREG_PRT0_DM0
Pin_3__DM1 EQU CYREG_PRT0_DM1
Pin_3__DM2 EQU CYREG_PRT0_DM2
Pin_3__DR EQU CYREG_PRT0_DR
Pin_3__INP_DIS EQU CYREG_PRT0_INP_DIS
Pin_3__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Pin_3__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Pin_3__LCD_EN EQU CYREG_PRT0_LCD_EN
Pin_3__MASK EQU 0x80
Pin_3__PORT EQU 0
Pin_3__PRT EQU CYREG_PRT0_PRT
Pin_3__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Pin_3__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Pin_3__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Pin_3__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Pin_3__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Pin_3__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Pin_3__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Pin_3__PS EQU CYREG_PRT0_PS
Pin_3__SHIFT EQU 7
Pin_3__SLW EQU CYREG_PRT0_SLW

/* VDAC8 */
VDAC8_viDAC8__CR0 EQU CYREG_DAC3_CR0
VDAC8_viDAC8__CR1 EQU CYREG_DAC3_CR1
VDAC8_viDAC8__D EQU CYREG_DAC3_D
VDAC8_viDAC8__PM_ACT_CFG EQU CYREG_PM_ACT_CFG8
VDAC8_viDAC8__PM_ACT_MSK EQU 0x08
VDAC8_viDAC8__PM_STBY_CFG EQU CYREG_PM_STBY_CFG8
VDAC8_viDAC8__PM_STBY_MSK EQU 0x08
VDAC8_viDAC8__STROBE EQU CYREG_DAC3_STROBE
VDAC8_viDAC8__SW0 EQU CYREG_DAC3_SW0
VDAC8_viDAC8__SW2 EQU CYREG_DAC3_SW2
VDAC8_viDAC8__SW3 EQU CYREG_DAC3_SW3
VDAC8_viDAC8__SW4 EQU CYREG_DAC3_SW4
VDAC8_viDAC8__TR EQU CYREG_DAC3_TR
VDAC8_viDAC8__TRIM__M1 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M1
VDAC8_viDAC8__TRIM__M2 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M2
VDAC8_viDAC8__TRIM__M3 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M3
VDAC8_viDAC8__TRIM__M4 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M4
VDAC8_viDAC8__TRIM__M5 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M5
VDAC8_viDAC8__TRIM__M6 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M6
VDAC8_viDAC8__TRIM__M7 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M7
VDAC8_viDAC8__TRIM__M8 EQU CYREG_FLSHID_CUST_TABLES_DAC3_M8
VDAC8_viDAC8__TST EQU CYREG_DAC3_TST

/* isr_1 */
isr_1__INTC_CLR_EN_REG EQU CYREG_NVIC_CLRENA0
isr_1__INTC_CLR_PD_REG EQU CYREG_NVIC_CLRPEND0
isr_1__INTC_MASK EQU 0x01
isr_1__INTC_NUMBER EQU 0
isr_1__INTC_PRIOR_NUM EQU 7
isr_1__INTC_PRIOR_REG EQU CYREG_NVIC_PRI_0
isr_1__INTC_SET_EN_REG EQU CYREG_NVIC_SETENA0
isr_1__INTC_SET_PD_REG EQU CYREG_NVIC_SETPEND0

/* Miscellaneous */
BCLK__BUS_CLK__HZ EQU 48000000
BCLK__BUS_CLK__KHZ EQU 48000
BCLK__BUS_CLK__MHZ EQU 48
CYDEV_CHIP_DIE_LEOPARD EQU 1
CYDEV_CHIP_DIE_PSOC4A EQU 16
CYDEV_CHIP_DIE_PSOC5LP EQU 2
CYDEV_CHIP_DIE_PSOC5TM EQU 3
CYDEV_CHIP_DIE_TMA4 EQU 4
CYDEV_CHIP_DIE_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_FM0P EQU 5
CYDEV_CHIP_FAMILY_FM3 EQU 6
CYDEV_CHIP_FAMILY_FM4 EQU 7
CYDEV_CHIP_FAMILY_PSOC3 EQU 1
CYDEV_CHIP_FAMILY_PSOC4 EQU 2
CYDEV_CHIP_FAMILY_PSOC5 EQU 3
CYDEV_CHIP_FAMILY_PSOC6 EQU 4
CYDEV_CHIP_FAMILY_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_USED EQU CYDEV_CHIP_FAMILY_PSOC5
CYDEV_CHIP_JTAG_ID EQU 0x2E161069
CYDEV_CHIP_MEMBER_3A EQU 1
CYDEV_CHIP_MEMBER_4A EQU 16
CYDEV_CHIP_MEMBER_4D EQU 12
CYDEV_CHIP_MEMBER_4E EQU 6
CYDEV_CHIP_MEMBER_4F EQU 17
CYDEV_CHIP_MEMBER_4G EQU 4
CYDEV_CHIP_MEMBER_4H EQU 15
CYDEV_CHIP_MEMBER_4I EQU 21
CYDEV_CHIP_MEMBER_4J EQU 13
CYDEV_CHIP_MEMBER_4K EQU 14
CYDEV_CHIP_MEMBER_4L EQU 20
CYDEV_CHIP_MEMBER_4M EQU 19
CYDEV_CHIP_MEMBER_4N EQU 9
CYDEV_CHIP_MEMBER_4O EQU 7
CYDEV_CHIP_MEMBER_4P EQU 18
CYDEV_CHIP_MEMBER_4Q EQU 11
CYDEV_CHIP_MEMBER_4R EQU 8
CYDEV_CHIP_MEMBER_4S EQU 10
CYDEV_CHIP_MEMBER_4U EQU 5
CYDEV_CHIP_MEMBER_5A EQU 3
CYDEV_CHIP_MEMBER_5B EQU 2
CYDEV_CHIP_MEMBER_6A EQU 22
CYDEV_CHIP_MEMBER_FM3 EQU 26
CYDEV_CHIP_MEMBER_FM4 EQU 27
CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE1 EQU 23
CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE2 EQU 24
CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE3 EQU 25
CYDEV_CHIP_MEMBER_UNKNOWN EQU 0
CYDEV_CHIP_MEMBER_USED EQU CYDEV_CHIP_MEMBER_5B
CYDEV_CHIP_DIE_EXPECT EQU CYDEV_CHIP_MEMBER_USED
CYDEV_CHIP_DIE_ACTUAL EQU CYDEV_CHIP_DIE_EXPECT
CYDEV_CHIP_REV_LEOPARD_ES1 EQU 0
CYDEV_CHIP_REV_LEOPARD_ES2 EQU 1
CYDEV_CHIP_REV_LEOPARD_ES3 EQU 3
CYDEV_CHIP_REV_LEOPARD_PRODUCTION EQU 3
CYDEV_CHIP_REV_PSOC4A_ES0 EQU 17
CYDEV_CHIP_REV_PSOC4A_PRODUCTION EQU 17
CYDEV_CHIP_REV_PSOC5LP_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5LP_PRODUCTION EQU 0
CYDEV_CHIP_REV_PSOC5TM_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5TM_ES1 EQU 1
CYDEV_CHIP_REV_PSOC5TM_PRODUCTION EQU 1
CYDEV_CHIP_REV_TMA4_ES EQU 17
CYDEV_CHIP_REV_TMA4_ES2 EQU 33
CYDEV_CHIP_REV_TMA4_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_3A_ES1 EQU 0
CYDEV_CHIP_REVISION_3A_ES2 EQU 1
CYDEV_CHIP_REVISION_3A_ES3 EQU 3
CYDEV_CHIP_REVISION_3A_PRODUCTION EQU 3
CYDEV_CHIP_REVISION_4A_ES0 EQU 17
CYDEV_CHIP_REVISION_4A_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4D_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4E_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION_256K EQU 0
CYDEV_CHIP_REVISION_4G_ES EQU 17
CYDEV_CHIP_REVISION_4G_ES2 EQU 33
CYDEV_CHIP_REVISION_4G_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4H_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4I_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4J_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4K_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4L_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4M_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4N_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4O_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4P_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4Q_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4R_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4S_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4U_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_5A_ES0 EQU 0
CYDEV_CHIP_REVISION_5A_ES1 EQU 1
CYDEV_CHIP_REVISION_5A_PRODUCTION EQU 1
CYDEV_CHIP_REVISION_5B_ES0 EQU 0
CYDEV_CHIP_REVISION_5B_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_6A_NO_UDB EQU 0
CYDEV_CHIP_REVISION_6A_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_FM3_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_FM4_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_PDL_FM0P_TYPE1_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_PDL_FM0P_TYPE2_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_PDL_FM0P_TYPE3_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_USED EQU CYDEV_CHIP_REVISION_5B_PRODUCTION
CYDEV_CHIP_REV_EXPECT EQU CYDEV_CHIP_REVISION_USED
CYDEV_CONFIG_FASTBOOT_ENABLED EQU 1
CYDEV_CONFIG_UNUSED_IO_AllowButWarn EQU 0
CYDEV_CONFIG_UNUSED_IO EQU CYDEV_CONFIG_UNUSED_IO_AllowButWarn
CYDEV_CONFIG_UNUSED_IO_AllowWithInfo EQU 1
CYDEV_CONFIG_UNUSED_IO_Disallowed EQU 2
CYDEV_CONFIGURATION_COMPRESSED EQU 1
CYDEV_CONFIGURATION_DMA EQU 0
CYDEV_CONFIGURATION_ECC EQU 1
CYDEV_CONFIGURATION_IMOENABLED EQU CYDEV_CONFIG_FASTBOOT_ENABLED
CYDEV_CONFIGURATION_MODE_COMPRESSED EQU 0
CYDEV_CONFIGURATION_MODE EQU CYDEV_CONFIGURATION_MODE_COMPRESSED
CYDEV_CONFIGURATION_MODE_DMA EQU 2
CYDEV_CONFIGURATION_MODE_UNCOMPRESSED EQU 1
CYDEV_DEBUG_ENABLE_MASK EQU 0x20
CYDEV_DEBUG_ENABLE_REGISTER EQU CYREG_MLOGIC_DEBUG
CYDEV_DEBUGGING_DPS_Disable EQU 3
CYDEV_DEBUGGING_DPS_JTAG_4 EQU 1
CYDEV_DEBUGGING_DPS_JTAG_5 EQU 0
CYDEV_DEBUGGING_DPS_SWD EQU 2
CYDEV_DEBUGGING_DPS_SWD_SWV EQU 6
CYDEV_DEBUGGING_DPS EQU CYDEV_DEBUGGING_DPS_SWD_SWV
CYDEV_DEBUGGING_ENABLE EQU 1
CYDEV_DEBUGGING_XRES EQU 0
CYDEV_DMA_CHANNELS_AVAILABLE EQU 24
CYDEV_ECC_ENABLE EQU 0
CYDEV_HEAP_SIZE EQU 0x80
CYDEV_INSTRUCT_CACHE_ENABLED EQU 1
CYDEV_INTR_RISING EQU 0x00000001
CYDEV_IS_EXPORTING_CODE EQU 0
CYDEV_IS_IMPORTING_CODE EQU 0
CYDEV_PROJ_TYPE EQU 0
CYDEV_PROJ_TYPE_BOOTLOADER EQU 1
CYDEV_PROJ_TYPE_LAUNCHER EQU 5
CYDEV_PROJ_TYPE_LOADABLE EQU 2
CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER EQU 4
CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER EQU 3
CYDEV_PROJ_TYPE_STANDARD EQU 0
CYDEV_PROTECTION_ENABLE EQU 0
CYDEV_STACK_SIZE EQU 0x0800
CYDEV_USE_BUNDLED_CMSIS EQU 1
CYDEV_VARIABLE_VDDA EQU 0
CYDEV_VDDA_MV EQU 5000
CYDEV_VDDD_MV EQU 5000
CYDEV_VDDIO0_MV EQU 5000
CYDEV_VDDIO1_MV EQU 5000
CYDEV_VDDIO2_MV EQU 5000
CYDEV_VDDIO3_MV EQU 5000
CYDEV_VIO0_MV EQU 5000
CYDEV_VIO1_MV EQU 5000
CYDEV_VIO2_MV EQU 5000
CYDEV_VIO3_MV EQU 5000
CYIPBLOCK_ARM_CM3_VERSION EQU 0
CYIPBLOCK_P3_ANAIF_VERSION EQU 0
CYIPBLOCK_P3_CAN_VERSION EQU 0
CYIPBLOCK_P3_CAPSENSE_VERSION EQU 0
CYIPBLOCK_P3_COMP_VERSION EQU 0
CYIPBLOCK_P3_DECIMATOR_VERSION EQU 0
CYIPBLOCK_P3_DFB_VERSION EQU 0
CYIPBLOCK_P3_DMA_VERSION EQU 0
CYIPBLOCK_P3_DRQ_VERSION EQU 0
CYIPBLOCK_P3_DSM_VERSION EQU 0
CYIPBLOCK_P3_EMIF_VERSION EQU 0
CYIPBLOCK_P3_I2C_VERSION EQU 0
CYIPBLOCK_P3_LCD_VERSION EQU 0
CYIPBLOCK_P3_LPF_VERSION EQU 0
CYIPBLOCK_P3_OPAMP_VERSION EQU 0
CYIPBLOCK_P3_PM_VERSION EQU 0
CYIPBLOCK_P3_SCCT_VERSION EQU 0
CYIPBLOCK_P3_TIMER_VERSION EQU 0
CYIPBLOCK_P3_USB_VERSION EQU 0
CYIPBLOCK_P3_VIDAC_VERSION EQU 0
CYIPBLOCK_P3_VREF_VERSION EQU 0
CYIPBLOCK_S8_GPIO_VERSION EQU 0
CYIPBLOCK_S8_IRQ_VERSION EQU 0
CYIPBLOCK_S8_SAR_VERSION EQU 0
CYIPBLOCK_S8_SIO_VERSION EQU 0
CYIPBLOCK_S8_UDB_VERSION EQU 0
CYDEV_BOOTLOADER_ENABLE EQU 0

#endif /* INCLUDED_CYFITTERIAR_INC */
